
 <form action="/enviar_formulario" method="POST">

  
  <h2 >Cadastro  de Contatos</h2/> <hr>

 <div> <label for="nome">Nome</label> <input type="text" name="nome" id="nome" placeholder="Primeiro Nome" /> </div>
 <div> <label for="sobrenome">Sobrenome</label> <input type="text" name="sobrenome" id="sobrenome" placeholder="Sobrenome" /> </div>
 <div> <label for="email">E-mail</label> <input type="text" name="email" id="email" placeholder="email@email.com" /> </div>
 <div> <label for="telefone">Telefone</label> <input type="text" name="telefone" id="telefone" placeholder="48987654321" /> </div>


<button type="submit">Cadastrar</button>
<button type="submit"> <a href="/" >Cancelar</a></button>
</form>
